<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops" xml:lang="es" lang="es">
    <head>
        <meta charset="UTF-8" />
        <title>11. Introducción al software libre para editores</title>
        <link href="../css/styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <h1 id="introduccion-al-software-libre-para-editores">11. Introducción al <i>software</i> libre para editores</h1>
        <ul>
            <li>
                <p>Horas: 3</p>
            </li>
            <li>
                <p>Tipo: teórico-práctico</p>
            </li>
            <li>
                <p>Relaciones: 8e, 9e, 12e, 17e, 22e</p>
            </li>
        </ul>
        <h2 id="descripcion_11">Descripción</h2>
        <p>Las metodologías más populares en la edición contemporánea han sido acaparadas por dos grandes empresas y sus paqueterías de <i>software</i>: Microsoft Office y Adobe Creative Cloud. Esto representa una serie de problemas de índole económica, social, política así como de producción y reproducción de la cultura y del conocimiento. En este módulo se verán las posibilidades, límites, oportunidades y riesgos de esta dependencia tecnológica o de sus alternativas: el <i>software</i> libre o el código abierto. Una vez expuesta la problemática entre el <i>software</i> libre y propietario en la edición, se instalarán alternativas gratuitas, abiertas o libres de los programas vendidos por Microsoft o Adobe.</p>
        <h2 id="objetivos_11">Objetivos</h2>
        <ul>
            <li>
                <p>Comprender las posibilidades y los límites del uso de tecnologías propietarias.</p>
            </li>
            <li>
                <p>Aprender sobre las oportunidades y los riesgos del <i>software</i> libre o del código abierto.</p>
            </li>
            <li>
                <p>Instalar programas alternativos a los ofrecidos por Microsoft o Adobe.</p>
            </li>
        </ul>
        <h2 id="temas_11">Temas</h2>
        <ol>
            <li>
                <p>Adobe y Microsoft, los grandes hermanos.</p>
            </li>
            <li>
                <p>Lo gratuito, lo abierto y lo libre.</p>
            </li>
            <li>
                <p>¿Qué es el <i>software</i> libre y qué es el código abierto (<span class="smallcap">FOSS</span>)?</p>
            </li>
            <li>
                <p><span class="smallcap">FOSS</span> en la edición, ¿para qué?</p>
            </li>
            <li>
                <p>Herramientas editoriales: Scribus, TeX, Pecas y más.</p>
            </li>
            <li>
                <p>Herramientas de diseño: Gimp, Inkscape y Krita.</p>
            </li>
            <li>
                <p>Herramientas de comunicación y gestión: Telegram, pads y Nextcloud.</p>
            </li>
            <li>
                <p>Herramientas de digitalización: LibreScan, ScanTailor y Tesseract.</p>
            </li>
            <li>
                <p>Servidores de correo alternativos: Riseup y Disroot.</p>
            </li>
            <li>
                <p>Plataformas de difusión: las redes federadas.</p>
            </li>
            <li>
                <p>Plataformas de distribución: LibGen, Aaaaarg y Leanpub.</p>
            </li>
            <li>
                <p>Giro completo en el <span class="smallcap">FOSS</span>: alternativas a Windows y macOS.</p>
            </li>
            <li>
                <p>Algunas navajas suizas: Pandoc, Git, <span class="smallcap">SSH</span>, Xpdf y <code>libtiff</code>.</p>
            </li>
        </ol>
        <h2 id="conocimientos-previos_11">Conocimientos previos</h2>
        <ul>
            <li>
                <p>Usar o tener nociones básicas del <i>software</i> ofrecido por Microsoft o Adobe.</p>
            </li>
        </ul>
        <h2 id="materiales-necesarios_11">Materiales necesarios</h2>
        <ul>
            <li>
                <p>Computadoras para instalar los programas.</p>
            </li>
            <li>
                <p>Conexión a internet.</p>
            </li>
            <li>
                <p>Cañón.</p>
            </li>
        </ul>
    </body>
</html>
